body

	{ 

	font-family: "Lucida Grande", Geneva, Arial, sans-serif; 

	margin: 0; 

	padding: 0; 

	text-align: center; 

	}



.pageBody

	{

	font-size: 14px; 

	margin: 10px auto; 

	line-height: 145%; 

	width: 80%; 

	min-width: 750px; 

	max-width: 750px; 

	text-align: left;

	}

	

.reportBody

	{

	border-width: 1px;

	border-style: solid;

	padding: 1em;

	}



.tocTitle

	{

	font-size: 2.5em; 

	font-weight: bold; 

	text-align: center; 

	padding-bottom: .5em;

	padding-top: .3em;

	}



.tocAuthor

	{

	font-size: 1.5em; 

	text-align: center; 

	padding-bottom: .5em; 

	font-style: italic;

	}



.tocImage

	{

	text-align: center; 

	padding: 1em;

	}

	

.tocLinksTitle, .tocIntroTitle, .tocContactTitle

	{

	font-family: "Times New Roman", Times, serif;

	font-size: 24px;

	font-style: italic;

	text-align: left;

	padding-bottom: 3px;

	width: 50%;

	margin-bottom: .5em;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	}



.tocContactIcon, .tocContactLink

	{

	display: table-cell;

	padding-left: .5em;

	padding-bottom: .25em;

	}



.tocContactIcon

	{

	text-align: center;

	width: 40px;

	}

	

.tocLinks

	{

	text-indent: 12px;

	margin-bottom: 2em;

	}	



.tocIntro, .sur

	{

	margin-bottom: 2em;

	}



.surRecord

	{

	padding: 2px 0;

	}	



.surLetter, .surName

	{

	display: table-cell;

	}



.surLetter

	{ 

	width: 20px;

	}



.footer

	{ 

	margin-top: 1em; 

	padding: 0; 

	text-align: center; 

	line-height: normal; 

	}

	

.footerCustom

	{

	font-style: italic;

	}

	

.footerWrapper

	{ 

	padding: 0; 

	font-size: x-small; 

	}

